.container-form {
	display: flex;
	width: 100%;
	align-items: center;
	/* background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654528597/variable/FotosZenda/IMG-1730_kzxx1v.jpg"); */
	background-position: center;
	background-repeat: no-repeat;
	background-color: var(--secondary-color);
	background-size: cover;
	background-blend-mode: soft-light;
	flex-wrap: wrap;
	justify-content: space-around;
	padding-top: 20px;
  }
  
  .title-form {
	color: white;
	font-size: 1.5rem;
	font-weight: 600;
  }
  
  .container-form .box-1 {
	padding: 10px;
	width: 650px;
	color: whitesmoke;
	font-size: 2rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
  }

  @media (max-width:900px) {

	
	.container-form .box-1 {
		align-items:center;
	  }
	
  }
  
  .container-form .box-2 {
	padding: 10px;
	width: 500px;
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
  }
  

.formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    border-radius: 8px;
    background-color: var(--blur-color);
    backdrop-filter: blur(9px);
    box-shadow: -12px -13px 189px -9px rgba(5, 5, 5, 0.45);
    -webkit-box-shadow: -12px -13px 189px -9px rgba(5, 5, 5, 0.45);
    -moz-box-shadow: -12px -13px 189px -9px rgba(5, 5, 5, 0.45);
}

.formulario__label {
	display: block;
    color: white;
	font-weight: 700;
	padding: 10px;
	cursor: pointer;
}

.formulario__grupo-input {
    width: 100%;
	position: relative;
}

.head-date span,
div {
  margin-top: 15px;
}

.formulario__input {
	width:80%;
	background: #fff;
	border: 3px solid transparent;
	border-radius: 3px;
	height: 45px;
	line-height: 45px;
	padding: 0 40px 0 10px;
	transition: .3s ease all;
}

.formulario__input:focus {
	border: 3px solid #0075FF;
	outline: none;
	box-shadow: 3px 0px 30px rgba(163,163,163, 0.4);
}

.formulario__input-error {
    width: 300px;
    color: white;
	font-size: 12px;
	margin-bottom: 0;
	display: none;
}

.formulario__input-error-activo {
	display: block;
}

.formulario__validacion-estado {
	position: absolute;
	right: 30px;
	bottom: 15px;
	z-index: 100;
	font-size: 16px;
	opacity: 0;
}

.formulario__checkbox {
	margin-right: 10px;
}

.formulario__grupo-terminos, 
.formulario__mensaje,
.formulario__grupo-btn-enviar {
	grid-column: span 2;
}

.formulario__mensaje {
	height: 45px;
	line-height: 45px;
	background: #F66060;
	padding: 0 15px;
	border-radius: 3px;
	display: none;
}

.formulario__mensaje-activo {
	display: block;
}

.formulario__mensaje p {
	margin: 0;
    width: 300px;
}

.formulario__grupo-btn-enviar {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.formulario__btn {
	height: 45px;
	line-height: 45px;
	width: 30%;
	background: #000;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	transition: .1s ease all;
}

.formulario__btn:hover {
	box-shadow: 3px 0px 30px rgba(163,163,163, 1);
}

.formulario__mensaje-exito {
	font-size: 14px;
	color: #119200;
	display: none;
}

.formulario__mensaje-exito-activo {
	display: block;
}

/* ----- -----  Estilos para Validacion ----- ----- */
.formulario__grupo-correcto .formulario__validacion-estado {
	color: #1ed12d;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__label {
	color: #bb2929;
}

.formulario__grupo-incorrecto .formulario__validacion-estado {
	color: #bb2929;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__input {
	border: 3px solid #bb2929;
}